
LABINVENT (InventIrap) - Anomalie #5887
MATERIEL/Gestionnaire de ref - info perdue lors de la saisie d'une fiche matos
02/19/2018 09:56 pm - Jean-Michel Glorian

Status: En cours Start date: 02/19/2018
Priority: Haut Due date:
Assignee: % Done: 70%
Category: MATERIEL Estimated time: 0.00 hour
Target version: version 2.13.x (2019) - Très configurable et avec LDAP CACHESpent time: 0.00 hour
Description

History
#1 - 06/21/2018 02:53 pm - Anonymous

problème avec l’enregistrement/édition du gestionnaire et fournisseur d’un matériel

#2 - 07/24/2018 03:42 pm - Anonymous
- Priority changed from Normal to Haut

#3 - 07/25/2018 11:56 am - Anonymous
- Subject changed from Gestionnaire de ref : info perdue lors de la saisie d'une fiche matos to MATERIEL Gestionnaire de ref : info perdue lors de la 
saisie d'une fiche matos
- Category set to MATERIEL

#4 - 08/06/2018 02:13 pm - Anonymous
- Status changed from Nouveau to En cours
- % Done changed from 0 to 70

#5 - 12/23/2018 04:53 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers

#6 - 12/23/2018 04:55 pm - Etienne Pallier
- Subject changed from MATERIEL Gestionnaire de ref : info perdue lors de la saisie d'une fiche matos to MATERIEL/Gestionnaire de ref - nfo perdue 
lors de la saisie d'une fiche matos

#7 - 06/07/2019 12:52 pm - Etienne Pallier
- Target version changed from version 2.9.x à 2.12.x (2018) - Divers to version 2.13.x (2019) - Très configurable et avec LDAP CACHE

#8 - 06/07/2019 12:57 pm - Etienne Pallier
- Subject changed from MATERIEL/Gestionnaire de ref - nfo perdue lors de la saisie d'une fiche matos to MATERIEL/Gestionnaire de ref - info perdue 
lors de la saisie d'une fiche matos
